

.corporate .slideshow {
  background: #194F6F;
    border-bottom: 1px solid #eeeeee;
    padding: 12px 0px 30px 0px;
    box-shadow: 0 0 5px #DFE0E1;
    box-shadow: 14px 0 13px #565758;
    background: -webkit-linear-gradient(#05263A, rgb(18, 117, 182));
}
.corporate .t3-sl-1 {
  border-bottom: 1px solid #eeeeee;
}
.corporate .t3-sl-1 .t3-module,
.corporate .t3-sl-2 .t3-module,
.corporate .t3-sl-3 .t3-module {
  margin-bottom: 0;
}
.corporate .t3-sl-2 {
  padding: 0;
}
.corporate .carousel-caption {
  background: rgba(0, 0, 0, 0.3);
}
.corporate .t3-module .media {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 10px;
}
.corporate .t3-module .media:last-child {
  border: 0;
  padding: 0;
}
.corporate .items-leading {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 40px;
}
.corporate .items-row {
  border-bottom: 1px solid #eeeeee;
}
.corporate .items-row:last-child {
  border: 0;
}